Skip to main content
DELETE
delete-api-catalog-items

Authorizations

Authorization
string
header
required

Pass the token issued by POST /authenticate as a bearer token.

Path Parameters

projectId
string
required

Notifly project ID.

Required string length: 32
Pattern: ^[a-f0-9]{32}$
catalogName
string
required

Unique name supplied when the catalog was created.

Maximum string length: 250
Pattern: ^[A-Za-z0-9_-]+$

Body

application/json
items
object[]
required

Item IDs must be unique within a request.

Required array length: 1 - 50 elements

Response

Completed

data
any | null
required
Available options:
null
error
any | null
required
Available options:
null